[
	"textures/gui/icons",
	"textures/particle/fast_travel_icon",
	"textures/particle/collect",
	"textures/particle/travel_location_particle",
	"textures/particle/glow",
	"textures/blocks/observer_front",
	"textures/blocks/glazed_terracotta_black",
	"textures/blocks/fw_s_washington",
	"textures/blocks/fw_dome_blue",
	"textures/blocks/fw_circle_pink",
	"textures/blocks/door_birch_lower",
	"textures/blocks/orange_glazed_terracotta",
	"textures/blocks/dirt",
	"textures/blocks/furnace_front_off",
	"textures/blocks/purple_wool",
	"textures/blocks/hay_block_top",
	"textures/blocks/yellow_stained_glass",
	"textures/blocks/coral_pink_dead",
	"textures/blocks/melon_side",
	"textures/blocks/lime_stained_glass_pane_top",
	"textures/blocks/purple_concrete",
	"textures/blocks/coral_purple_dead",
	"textures/blocks/hardened_clay_stained_lime",
	"textures/blocks/cauldron_side",
	"textures/blocks/torch_on",
	"textures/blocks/magenta_stained_glass_pane_top",
	"textures/blocks/noteblock",
	"textures/blocks/fw_dome_pink",
	"textures/blocks/fw_s_london",
	"textures/blocks/grass_top",
	"textures/blocks/dark_oak_trapdoor",
	"textures/blocks/spruce_door_bottom",
	"textures/blocks/end_portal_frame_side",
	"textures/blocks/observer_top",
	"textures/blocks/spruce_log",
	"textures/blocks/piston_top_normal",
	"textures/blocks/carved_pumpkin",
	"textures/blocks/coral_fan_red_dead",
	"textures/blocks/glowstone",
	"textures/blocks/acacia_door_top",
	"textures/blocks/wool_colored_lime",
	"textures/blocks/brick",
	"textures/blocks/cyan_glazed_terracotta",
	"textures/blocks/pumpkin_top",
	"textures/blocks/fw_circle_yellow",
	"textures/blocks/fw_circle_purple",
	"textures/blocks/iron_door_top",
	"textures/blocks/fw_standard_red",
	"textures/blocks/hay_block_side",
	"textures/blocks/note_block",
	"textures/blocks/leaves_oak_opaque",
	"textures/blocks/nether_quartz_ore",
	"textures/blocks/lime_terracotta",
	"textures/blocks/leaves_spruce_opaque",
	"textures/blocks/melon_top",
	"textures/blocks/hardened_clay",
	"textures/blocks/stonebrick",
	"textures/blocks/cobblestone",
	"textures/blocks/observer_side",
	"textures/blocks/chipped_anvil_top",
	"textures/blocks/lime_wool",
	"textures/blocks/iron_ore",
	"textures/blocks/glazed_terracotta_gray",
	"textures/blocks/cut_sandstone",
	"textures/blocks/furnace_top",
	"textures/blocks/grass_path_top",
	"textures/blocks/blue_stained_glass_pane_top",
	"textures/blocks/pumpkin_side",
	"textures/blocks/brewing_stand_base",
	"textures/blocks/oak_log_top",
	"textures/blocks/glazed_terracotta_pink",
	"textures/blocks/log_big_oak_top",
	"textures/blocks/hopper_outside",
	"textures/blocks/wool_colored_blue",
	"textures/blocks/door_jungle_lower",
	"textures/blocks/gray_glazed_terracotta",
	"textures/blocks/coral_red_dead",
	"textures/blocks/door_wood_upper",
	"textures/blocks/purpur_pillar_top",
	"textures/blocks/fw_circle_lime",
	"textures/blocks/end_rod",
	"textures/blocks/door_iron_upper",
	"textures/blocks/tnt_side",
	"textures/blocks/yellow_glazed_terracotta",
	"textures/blocks/planks_birch",
	"textures/blocks/spruce_log_top",
	"textures/blocks/jungle_planks",
	"textures/blocks/anvil_base",
	"textures/blocks/stonebrick_cracked",
	"textures/blocks/birch_planks",
	"textures/blocks/black_stained_glass",
	"textures/blocks/dragon_egg",
	"textures/blocks/door_iron_lower",
	"textures/blocks/spruce_planks",
	"textures/blocks/fw_standard_purple",
	"textures/blocks/flower_pot",
	"textures/blocks/cactus_side",
	"textures/blocks/leaves_acacia_OUT_(1)",
	"textures/blocks/gray_stained_glass",
	"textures/blocks/dirt_podzol_top",
	"textures/blocks/tnt_top",
	"textures/blocks/log_spruce_top",
	"textures/blocks/chiseled_red_sandstone",
	"textures/blocks/door_wood_lower",
	"textures/blocks/grass_side_carried",
	"textures/blocks/fw_dome_red",
	"textures/blocks/daylight_detector_top",
	"textures/blocks/hardened_clay_stained_white",
	"textures/blocks/lime_glazed_terracotta",
	"textures/blocks/acacia_planks",
	"textures/blocks/fw_spin_red",
	"textures/blocks/spruce_leaves",
	"textures/blocks/diamond_ore",
	"textures/blocks/beacon",
	"textures/blocks/light_gray_concrete",
	"textures/blocks/chiseled_stone_bricks",
	"textures/blocks/log_acacia",
	"textures/blocks/concrete_purple",
	"textures/blocks/wool_colored_magenta",
	"textures/blocks/furnace_front_on",
	"textures/blocks/end_bricks",
	"textures/blocks/iron_door_bottom",
	"textures/blocks/purpur_block",
	"textures/blocks/chiseled_quartz_block_top",
	"textures/blocks/brown_glazed_terracotta",
	"textures/blocks/redstone_lamp_off",
	"textures/blocks/endframe_side",
	"textures/blocks/stone_bricks",
	"textures/blocks/light_blue_glazed_terracotta",
	"textures/blocks/green_stained_glass",
	"textures/blocks/blue_stained_glass",
	"textures/blocks/concrete_magenta",
	"textures/blocks/wool_colored_pink",
	"textures/blocks/furnace_front",
	"textures/blocks/fw_spin_pink",
	"textures/blocks/coal_ore",
	"textures/blocks/sponge",
	"textures/blocks/log_oak",
	"textures/blocks/petrified_oak_planks",
	"textures/blocks/grass_block_top",
	"textures/blocks/door_acacia_lower",
	"textures/blocks/fw_s_newyork",
	"textures/blocks/glazed_terracotta_cyan",
	"textures/blocks/dead_brain_coral",
	"textures/blocks/daylight_detector_side",
	"textures/blocks/fw_circle_blue",
	"textures/blocks/black_glazed_terracotta",
	"textures/blocks/oak_door_bottom",
	"textures/blocks/oak_log",
	"textures/blocks/coral_fan_purple_dead",
	"textures/blocks/red_nether_brick",
	"textures/blocks/fw_standard_lime",
	"textures/blocks/oak_leaves",
	"textures/blocks/mossy_cobblestone",
	"textures/blocks/daylight_detector_inverted_top",
	"textures/blocks/glazed_terracotta_lime",
	"textures/blocks/coral_fan_pink_dead",
	"textures/blocks/brown_stained_glass_pane_top",
	"textures/blocks/anvil_top_damaged_1",
	"textures/blocks/sandstone_smooth",
	"textures/blocks/nether_wart_block",
	"textures/blocks/dead_brain_coral_block",
	"textures/blocks/piston_bottom",
	"textures/blocks/purple_stained_glass",
	"textures/blocks/coal_block",
	"textures/blocks/obsidian",
	"textures/blocks/gold_ore",
	"textures/blocks/sea_pickle",
	"textures/blocks/birch_leaves",
	"textures/blocks/stone_slab_side",
	"textures/blocks/log_acacia_top",
	"textures/blocks/fw_s_paris",
	"textures/blocks/glazed_terracotta_magenta",
	"textures/blocks/fw_dome_yellow",
	"textures/blocks/chiseled_sandstone",
	"textures/blocks/glazed_terracotta_yellow",
	"textures/blocks/white_stained_glass",
	"textures/blocks/stonebrick_carved",
	"textures/blocks/end_portal_frame_eye",
	"textures/blocks/nether_ward_block",
	"textures/blocks/concrete_silver",
	"textures/blocks/sandstone_top",
	"textures/blocks/lime_stained_glass",
	"textures/blocks/anvil",
	"textures/blocks/coral_plant_pink_dead",
	"textures/blocks/endframe_top",
	"textures/blocks/log_oak_top",
	"textures/blocks/end_portal_frame_top",
	"textures/blocks/coral_plant_purple_dead",
	"textures/blocks/torch",
	"textures/blocks/birch_door_bottom",
	"textures/blocks/trapdoor",
	"textures/blocks/dead_fire_coral_fan",
	"textures/blocks/acacia_trapdoor",
	"textures/blocks/light_blue_stained_glass_pane_top",
	"textures/blocks/dead_tube_coral",
	"textures/blocks/fw_dome_purple",
	"textures/blocks/iron_trapdoor",
	"textures/blocks/jungle_door_bottom",
	"textures/blocks/cactus_top",
	"textures/blocks/leaves_acacia_OUT_(2)",
	"textures/blocks/fw_circle_red",
	"textures/blocks/redstone_lamp",
	"textures/blocks/glazed_terracotta_orange",
	"textures/blocks/green_stained_glass_pane_top",
	"textures/blocks/grass_path_side",
	"textures/blocks/cobblestone_mossy",
	"textures/blocks/fw_standard_blue",
	"textures/blocks/glazed_terracotta_brown",
	"textures/blocks/_placeholder_block_texture",
	"textures/blocks/dead_bubble_coral_fan",
	"textures/blocks/acacia_log_top",
	"textures/blocks/dead_bubble_coral_block",
	"textures/blocks/coral_fan_yellow_dead",
	"textures/blocks/coral_plant_blue_dead",
	"textures/blocks/bricks",
	"textures/blocks/door_acacia_upper",
	"textures/blocks/end_stone",
	"textures/blocks/iron_bars",
	"textures/blocks/nether_brick",
	"textures/blocks/log_big_oak",
	"textures/blocks/cyan_stained_glass_pane_top",
	"textures/blocks/wool_colored_purple",
	"textures/blocks/acacia_door_bottom",
	"textures/blocks/fw_spin_blue",
	"textures/blocks/emerald_ore",
	"textures/blocks/purple_glazed_terracotta",
	"textures/blocks/acacia_log",
	"textures/blocks/stone_slab",
	"textures/blocks/leaves_birch_opaque",
	"textures/blocks/brewing_stand",
	"textures/blocks/sandstone_bottom",
	"textures/blocks/sandstone_carved",
	"textures/blocks/oak_planks",
	"textures/blocks/dead_tube_coral_block",
	"textures/blocks/nether_bricks",
	"textures/blocks/planks_oak",
	"textures/blocks/coral_plant_yellow_dead",
	"textures/blocks/fw_spin_purple",
	"textures/blocks/magenta_stained_glass",
	"textures/blocks/concrete_gray",
	"textures/blocks/fw_spin_lime",
	"textures/blocks/birch_door_top",
	"textures/blocks/gray_concrete",
	"textures/blocks/grass_block_side",
	"textures/blocks/podzol_side",
	"textures/blocks/quartz_block_chiseled",
	"textures/blocks/dead_horn_coral",
	"textures/blocks/pink_stained_glass_pane_top",
	"textures/blocks/end_stone_bricks",
	"textures/blocks/white_terracotta",
	"textures/blocks/birch_trapdoor",
	"textures/blocks/door_spruce_lower",
	"textures/blocks/observer_back",
	"textures/blocks/grass_block_side_overlay",
	"textures/blocks/glass_purple",
	"textures/blocks/cyan_stained_glass",
	"textures/blocks/chiseled_quartz_block",
	"textures/blocks/quartz_ore",
	"textures/blocks/spruce_door_top",
	"textures/blocks/pink_wool",
	"textures/blocks/planks_spruce",
	"textures/blocks/pink_stained_glass",
	"textures/blocks/planks_jungle",
	"textures/blocks/purpur_pillar",
	"textures/blocks/glazed_terracotta_light_blue",
	"textures/blocks/dark_oak_log_top",
	"textures/blocks/jungle_door_top",
	"textures/blocks/terracotta",
	"textures/blocks/cracked_stone_bricks",
	"textures/blocks/fw_dome_lime",
	"textures/blocks/orange_stained_glass",
	"textures/blocks/sandstone",
	"textures/blocks/endframe_eye",
	"textures/blocks/light_blue_stained_glass",
	"textures/blocks/jungle_trapdoor",
	"textures/blocks/brown_stained_glass",
	"textures/blocks/piston_side",
	"textures/blocks/door_jungle_upper",
	"textures/blocks/podzol_top",
	"textures/blocks/dead_horn_coral_fan",
	"textures/blocks/door_birch_upper",
	"textures/blocks/emerald_block",
	"textures/blocks/quartz_block_chiseled_top",
	"textures/blocks/magenta_concrete",
	"textures/blocks/fw_standard_pink",
	"textures/blocks/lapis_block",
	"textures/blocks/dead_fire_coral",
	"textures/blocks/lapis_ore",
	"textures/blocks/magenta_glazed_terracotta",
	"textures/blocks/planks_acacia",
	"textures/blocks/pumpkin_face_off",
	"textures/blocks/dead_fire_coral_block",
	"textures/blocks/dead_brain_coral_fan",
	"textures/blocks/oak_trapdoor",
	"textures/blocks/furnace_side",
	"textures/blocks/glazed_terracotta_white",
	"textures/blocks/redstone_lamp_on",
	"textures/blocks/dark_oak_log",
	"textures/blocks/pink_glazed_terracotta",
	"textures/blocks/orange_stained_glass_pane_top",
	"textures/blocks/log_spruce",
	"textures/blocks/fw_standard_yellow",
	"textures/blocks/coral_plant_red_dead",
	"textures/blocks/coral_blue_dead",
	"textures/blocks/door_spruce_upper",
	"textures/blocks/glazed_terracotta_purple",
	"textures/blocks/tnt_bottom",
	"textures/blocks/glass",
	"textures/blocks/oak_door_top",
	"textures/blocks/dirt_podzol_side",
	"textures/blocks/magenta_wool",
	"textures/blocks/fw_spin_yellow",
	"textures/blocks/white_glazed_terracotta",
	"textures/blocks/stone_slab_top",
	"textures/blocks/sandstone_normal",
	"textures/blocks/piston_top",
	"textures/blocks/yellow_stained_glass_pane_top",
	"textures/blocks/dead_bubble_coral",
	"textures/blocks/blue_wool",
	"textures/items/iron_helmet",
	"textures/items/hot_dog",
	"textures/items/crepe",
	"textures/colormap/foliage",
	"textures/colormap/grass",
	"textures/environment/overworld_cubemap/cubemap_0",
	"textures/environment/overworld_cubemap/cubemap_2",
	"textures/environment/overworld_cubemap/cubemap_4",
	"textures/environment/overworld_cubemap/cubemap_1",
	"textures/environment/overworld_cubemap/cubemap_3",
	"textures/environment/overworld_cubemap/cubemap_5",
	"textures/ui/resistance_effect",
	"textures/ui/hud_mob_effect_background",
	"textures/ui/slow_falling_effect",
	"textures/ui/invisibility_effect",
	"textures/entity/squirrel",
	"textures/entity/chair",
	"textures/entity/mclacren",
	"textures/entity/mclaren",
	"textures/entity/bus",
	"textures/entity/bus_stop",
	"textures/entity/police",
	"textures/entity/table",
	"textures/entity/toucan",
	"textures/entity/lamp",
	"textures/entity/cylinder",
	"textures/entity/duck",
	"textures/entity/polic",
	"textures/entity/driver_bus",
	"textures/entity/empty",
	"textures/entity/helicopter",
	"textures/entity/binoculars",
	"textures/entity/limo",
	"textures/entity/seal",
	"textures/entity/monkey",
	"textures/entity/leopard",
	"textures/entity/smart",
	"textures/entity/lamp_corner",
	"textures/entity/crane",
	"textures/entity/bus_driver",
	"textures/entity/collectible",
	"textures/entity/cab",
	"textures/entity/bench",
	"textures/entity/cone",
	"textures/entity/road_block",
	"textures/entity/peacock",
	"textures/entity/parking_meter",
	"textures/entity/penguin",
	"textures/entity/red_panda",
	"textures/entity/post_box",
	"textures/entity/sofa",
	"textures/entity/trash/trash_bin",
	"textures/entity/trash/trash_basket",
	"textures/entity/marketing_banners/rate_us_text/32",
	"textures/entity/marketing_banners/rate_us_text/3",
	"textures/entity/marketing_banners/rate_us_text/54",
	"textures/entity/marketing_banners/rate_us_text/0",
	"textures/entity/marketing_banners/rate_us_text/5",
	"textures/entity/marketing_banners/rate_us_text/10",
	"textures/entity/marketing_banners/rate_us_text/19",
	"textures/entity/marketing_banners/rate_us_text/57",
	"textures/entity/marketing_banners/rate_us_text/47",
	"textures/entity/marketing_banners/rate_us_text/52",
	"textures/entity/marketing_banners/rate_us_text/53",
	"textures/entity/marketing_banners/rate_us_text/31",
	"textures/entity/marketing_banners/rate_us_text/8",
	"textures/entity/marketing_banners/rate_us_text/37",
	"textures/entity/marketing_banners/rate_us_text/34",
	"textures/entity/marketing_banners/rate_us_text/49",
	"textures/entity/marketing_banners/rate_us_text/43",
	"textures/entity/marketing_banners/rate_us_text/35",
	"textures/entity/marketing_banners/rate_us_text/41",
	"textures/entity/marketing_banners/rate_us_text/28",
	"textures/entity/marketing_banners/rate_us_text/40",
	"textures/entity/marketing_banners/rate_us_text/22",
	"textures/entity/marketing_banners/rate_us_text/4",
	"textures/entity/marketing_banners/rate_us_text/56",
	"textures/entity/marketing_banners/rate_us_text/36",
	"textures/entity/marketing_banners/rate_us_text/6",
	"textures/entity/marketing_banners/rate_us_text/24",
	"textures/entity/marketing_banners/rate_us_text/11",
	"textures/entity/marketing_banners/rate_us_text/50",
	"textures/entity/marketing_banners/rate_us_text/27",
	"textures/entity/marketing_banners/rate_us_text/1",
	"textures/entity/marketing_banners/rate_us_text/30",
	"textures/entity/marketing_banners/rate_us_text/46",
	"textures/entity/marketing_banners/rate_us_text/9",
	"textures/entity/marketing_banners/rate_us_text/2",
	"textures/entity/marketing_banners/rate_us_text/29",
	"textures/entity/marketing_banners/rate_us_text/18",
	"textures/entity/marketing_banners/rate_us_text/48",
	"textures/entity/marketing_banners/rate_us_text/12",
	"textures/entity/marketing_banners/rate_us_text/14",
	"textures/entity/marketing_banners/rate_us_text/20",
	"textures/entity/marketing_banners/rate_us_text/25",
	"textures/entity/marketing_banners/rate_us_text/26",
	"textures/entity/marketing_banners/rate_us_text/21",
	"textures/entity/marketing_banners/rate_us_text/42",
	"textures/entity/marketing_banners/rate_us_text/7",
	"textures/entity/marketing_banners/rate_us_text/17",
	"textures/entity/marketing_banners/rate_us_text/55",
	"textures/entity/marketing_banners/rate_us_text/51",
	"textures/entity/marketing_banners/rate_us_text/38",
	"textures/entity/marketing_banners/rate_us_text/39",
	"textures/entity/marketing_banners/rate_us_text/45",
	"textures/entity/marketing_banners/rate_us_text/44",
	"textures/entity/marketing_banners/rate_us_text/33",
	"textures/entity/marketing_banners/rate_us_text/13",
	"textures/entity/marketing_banners/rate_us_text/23",
	"textures/entity/marketing_banners/rate_us_text/58",
	"textures/entity/marketing_banners/rate_us_text/15",
	"textures/entity/marketing_banners/rate_us_text/16",
	"textures/entity/marketing_banners/follow_us_text/32",
	"textures/entity/marketing_banners/follow_us_text/3",
	"textures/entity/marketing_banners/follow_us_text/54",
	"textures/entity/marketing_banners/follow_us_text/0",
	"textures/entity/marketing_banners/follow_us_text/5",
	"textures/entity/marketing_banners/follow_us_text/10",
	"textures/entity/marketing_banners/follow_us_text/19",
	"textures/entity/marketing_banners/follow_us_text/57",
	"textures/entity/marketing_banners/follow_us_text/47",
	"textures/entity/marketing_banners/follow_us_text/52",
	"textures/entity/marketing_banners/follow_us_text/53",
	"textures/entity/marketing_banners/follow_us_text/31",
	"textures/entity/marketing_banners/follow_us_text/8",
	"textures/entity/marketing_banners/follow_us_text/37",
	"textures/entity/marketing_banners/follow_us_text/34",
	"textures/entity/marketing_banners/follow_us_text/49",
	"textures/entity/marketing_banners/follow_us_text/43",
	"textures/entity/marketing_banners/follow_us_text/35",
	"textures/entity/marketing_banners/follow_us_text/41",
	"textures/entity/marketing_banners/follow_us_text/28",
	"textures/entity/marketing_banners/follow_us_text/40",
	"textures/entity/marketing_banners/follow_us_text/22",
	"textures/entity/marketing_banners/follow_us_text/4",
	"textures/entity/marketing_banners/follow_us_text/56",
	"textures/entity/marketing_banners/follow_us_text/36",
	"textures/entity/marketing_banners/follow_us_text/6",
	"textures/entity/marketing_banners/follow_us_text/24",
	"textures/entity/marketing_banners/follow_us_text/11",
	"textures/entity/marketing_banners/follow_us_text/50",
	"textures/entity/marketing_banners/follow_us_text/27",
	"textures/entity/marketing_banners/follow_us_text/1",
	"textures/entity/marketing_banners/follow_us_text/30",
	"textures/entity/marketing_banners/follow_us_text/46",
	"textures/entity/marketing_banners/follow_us_text/9",
	"textures/entity/marketing_banners/follow_us_text/2",
	"textures/entity/marketing_banners/follow_us_text/29",
	"textures/entity/marketing_banners/follow_us_text/18",
	"textures/entity/marketing_banners/follow_us_text/48",
	"textures/entity/marketing_banners/follow_us_text/12",
	"textures/entity/marketing_banners/follow_us_text/14",
	"textures/entity/marketing_banners/follow_us_text/20",
	"textures/entity/marketing_banners/follow_us_text/25",
	"textures/entity/marketing_banners/follow_us_text/26",
	"textures/entity/marketing_banners/follow_us_text/21",
	"textures/entity/marketing_banners/follow_us_text/42",
	"textures/entity/marketing_banners/follow_us_text/7",
	"textures/entity/marketing_banners/follow_us_text/17",
	"textures/entity/marketing_banners/follow_us_text/55",
	"textures/entity/marketing_banners/follow_us_text/51",
	"textures/entity/marketing_banners/follow_us_text/38",
	"textures/entity/marketing_banners/follow_us_text/39",
	"textures/entity/marketing_banners/follow_us_text/45",
	"textures/entity/marketing_banners/follow_us_text/44",
	"textures/entity/marketing_banners/follow_us_text/33",
	"textures/entity/marketing_banners/follow_us_text/13",
	"textures/entity/marketing_banners/follow_us_text/23",
	"textures/entity/marketing_banners/follow_us_text/58",
	"textures/entity/marketing_banners/follow_us_text/15",
	"textures/entity/marketing_banners/follow_us_text/16",
	"textures/entity/marketing_banners/frame/frame",
	"textures/entity/marketing_banners/frame/frame3",
	"textures/entity/marketing_banners/frame/frame2",
	"textures/entity/marketing_banners/background/background2",
	"textures/entity/marketing_banners/background/background",
	"textures/entity/marketing_banners/background/background3",
	"textures/entity/marketing_banners/background/background5",
	"textures/entity/marketing_banners/background/background4",
	"textures/entity/marketing_banners/background/background6",
	"textures/entity/gates_and_elevators/elevator_223",
	"textures/entity/lion/lion_male",
	"textures/entity/lion/lion_female",
	"textures/entity/food_cart/food_crepes",
	"textures/entity/food_cart/food_hotdog",
	"textures/entity/clothes/clothes_0",
	"textures/entity/clothes/clothes_3",
	"textures/entity/clothes/clothes_2",
	"textures/entity/clothes/clothes_1",
	"textures/entity/snake/green",
	"textures/entity/snake/boa",
	"textures/entity/snake/yellow",
	"textures/entity/snake/red",
	"textures/entity/snake/gray",
	"textures/entity/snake/purple",
	"textures/entity/food/food_crepes",
	"textures/entity/food/food_hotdog",
	"textures/entity/citizen/farmers_daughter",
	"textures/entity/citizen/black_female",
	"textures/entity/citizen/inhabitant_black_woman",
	"textures/entity/citizen/white_girl",
	"textures/entity/citizen/white_female",
	"textures/entity/citizen/tourist_female",
	"textures/entity/citizen/paleobotanist",
	"textures/entity/citizen/white_male",
	"textures/entity/citizen/farmer_male_2",
	"textures/entity/citizen/inhabitant_asian_woman",
	"textures/entity/citizen/medium_male",
	"textures/entity/citizen/dog_trainer_male",
	"textures/entity/citizen/dock_worker",
	"textures/entity/citizen/business_man",
	"textures/entity/citizen/farmer_male_1",
	"textures/entity/citizen/black_male",
	"textures/entity/citizen/standard_citizen",
	"textures/blocks/leaves_spruce_carried",
	"textures/blocks/leaves_birch",
	"textures/blocks/leaves_oak",
	"textures/blocks/leaves_birch_carried",
	"textures/blocks/leaves_spruce",
	"textures/blocks/leaves_oak_carried"
]